<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'lt', version '2.1'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Bloko stulpelio plotis';
$string['blockcontentbgc'] = 'Bloko turinio fono spalva';
$string['blockcontentbgcdesc'] = 'Bloko turinio fono spalva temai.';
$string['configtitle'] = 'Formali balta tema';
$string['customcss'] = 'Pasirinktinis CSS';
$string['fontsizereference'] = 'Nuorodos šrifto dydis';
$string['fontsizereferencedesc'] = 'Tai leidžia jums nustatyti šrifto dydi šiai temai. Nerekomenduojama nustatyti didesnį nei 13px, nes tai gali sukelti atvaizdavimo problemų su kai kuriais blokais.';
$string['footnote'] = 'Išnaša';
$string['footnotedesc'] = 'Šio teksto lauko turinys bus vaizduojamas kiekvieno puslapio išnašoje.';
$string['headerbgc'] = 'Antraštės fono spalva';
$string['headerbgcdesc'] = 'Tai nustato bloko antraštės fono spalvą temai';
$string['lblockcolumnbgc'] = 'Kairio stulpelio fono spalvą';
$string['lblockcolumnbgcdesc'] = 'Kairio stulpelio fono spalvą temai';
$string['noframe'] = 'Formali balta 1.9 išvaizda';
$string['noframedesc'] = 'Pasirinkti šį nustatymą jei nori kad jūsų moodle puslapis atrodytų kaip moodle 1.*, pseudonimas be skliaustelių.';
$string['pluginname'] = '„Formal white“';
$string['rblockcolumnbgc'] = 'Dešinio stulpelio fono spalva';
$string['region-side-post'] = 'Dešinė';
$string['region-side-pre'] = 'Kairė';
