<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'lt', version '2.1'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Pridėti naują įrašą';
$string['addnewexternalblog'] = 'Užregistruoti išorinį tinklaraštį (blogą)';
$string['assocdescription'] = 'Jei rašote apie kursus ir / arba veiklos modulius, pasirinkite juos čia.';
$string['associated'] = 'Susietas {$a}';
$string['associatewithcourse'] = 'Tinklaraštis apie kursą {$a->coursename}';
$string['associatewithmodule'] = 'Tinklaraštis apie {$a->modtype}: {$a->modname}';
$string['association'] = 'Asociacija';
$string['associations'] = 'Asociacijos';
$string['associationunviewable'] = 'Šis įrašas negali būti matomas kitų kol kursas yra susietas su juo arba "Skelbti" laukas bus pakeistas';
$string['autotags'] = 'Įtraukti šias žymes';
$string['autotags_help'] = 'Įveskite vieną ar kelias vietos žymes (atskirtas kableliu), kurias Jūs norite automatiškai pridėti prie kiekvieno tinklaraščio įrašo kopijuojamo iš išorinio tinklaraščio įrašo į Jūsų vidinį.';
$string['backupblogshelp'] = 'Jei įgalinta tada tinklaraščiai bus įtraukti į SVETAINĖS automatines atsargines kopijas';
$string['blockexternalstitle'] = 'Išoriniai tinklaraščiai';
$string['blocktitle'] = 'Tinklaraščio žymės bloko antraštė';
$string['blog'] = 'Tinklaraštis';
$string['blogaboutthis'] = 'Tinklaraštis apie {$a->type}';
$string['blogaboutthiscourse'] = 'Pridėkite naują įrašą apie šį kursą';
$string['blogaboutthismodule'] = 'Pridėkite naują įrašą apie {$a}';
$string['blogadministration'] = 'Tinklaraščio administravimas';
$string['blogdisable'] = 'Tinklaraščio įrašų skelbimas yra išjungtas!';
$string['blogentries'] = 'Tinklaraščio įrašai';
$string['blogentriesabout'] = 'Tinklaraščio įrašai apie {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Tinklaraščio įrašai {$a->course} sukurti {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Tinklaraščio įrašai {$a->mod} sukurti {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Tinklaraščio įrašai {$a->course} sukurti {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Tinklaraščio įrašai {$a->mod} sukurti {$a->user}';
$string['blogentrybyuser'] = 'Tinklaraščio įrašas sukurtas {$a}';
$string['blogpreferences'] = 'Tinklaraščio nuostatos';
$string['blogs'] = 'Tinklaraščiai';
$string['blogscourse'] = 'Kurso tinklaraščiai';
$string['blogssite'] = 'Svetainės tinklaraščiai';
$string['blogtags'] = 'Tinklaraščio žymės';
$string['cannotviewcourseblog'] = 'Jūs neturite reikalingų leidimų norėdami peržiūrėti tinklaraščio įrašus šioje paskaitoje';
$string['cannotviewcourseorgroupblog'] = 'Jūs neturite reikalingų leidimų norėdami peržiūrėti tinklaraščio įrašus šioje paskaitoje/grupėje';
$string['cannotviewsiteblog'] = 'Jūs neturite reikalingų leidimų norėdami peržiūrėti viso svetainės tinklaraščio įrašus';
$string['cannotviewuserblog'] = 'Jūs neturite reikalingų leidimų norėdami skaityti vartotojų tinklaraščio įrašus';
$string['configexternalblogcrontime'] = 'Kaip dažnai "Moodle" turi tikrinti išorinius tinklaraščius ieškant naujų įrašų.';
$string['configmaxexternalblogsperuser'] = 'Išorinių tinklaraščių nuorodų skaičius, kuris leidžiamas naudoti kiekvienam vartotojui jo paties "Moodle" tinklaraštyje.';
$string['configuseblogassociations'] = 'Įgalina tinklaraščio įrašo susiejimą su kursu ir kurso moduliais.';
$string['configuseexternalblogs'] = 'Suteikia galimybę vartotojams nurodyti išorinį tinklaraščio naujienų kanalą. "Moodle" reguliariai tikrina šių dienoraščių naujienų kanalus ir kopijuoja naujus įrašus į vietinį to vartotojo tinklaraštį.';
$string['courseblog'] = 'Kursų tinklaraštis: {$a}';
$string['courseblogdisable'] = 'Kursų tinklaraščiai neįjungti';
$string['courseblogs'] = 'Vartotojai gali matyti tik žmonių, bendrai naudojančių kursus, tinklaraščius';
$string['deleteblogassociations'] = 'Ištrinti tinklaraščio susiejimus';
$string['deleteblogassociations_help'] = 'Jei pažymėta, tai tinklaraščio įrašai nebebus susieti su šiuo kursu ar kurso veiklomis, ar resursais. Patys tinklaraščio įrašai nebus ištrinti.';
$string['deleteexternalblog'] = 'Išregistruoti šį išorinį tinklaraštį';
$string['deleteotagswarn'] = 'Ar tikrai norite pašalinti šias žymes iš visų tinklaraščio skelbimų ir pašalinti tinklaraštį iš sistemos?';
$string['description'] = 'Aprašas';
$string['description_help'] = 'Įveskite kelis sakinius apibūdinančius Jūsų išorinio tinklaraščio turinį. (Jei nepateikiamas aprašas, tai bus panaudotas aprašas esantis išoriniame tinklaraštyje.';
$string['disableblogs'] = 'Visiškai išjungti tinklaraščio sistemą';
$string['donothaveblog'] = 'Atsiprašome, tačiau Jūs neturite savo tinklaraščio.';
$string['editentry'] = 'Redaguoti tinklaraščio įrašą';
$string['editexternalblog'] = 'Redaguoti šį išorinį tinklaraščio įrašą';
$string['emptybody'] = 'Tinklaraščio įrašo turinys negali būti tuščias';
$string['emptyrssfeed'] = 'Jūsų įvestas URL saitas nenurodo galiojančio RSS kanalo';
$string['emptytitle'] = 'Tinklaraščio įrašo pavadinimas negali būti tuščias';
$string['emptyurl'] = 'Jūs privalote nurodyti galiojančio RSS kanalo URL';
$string['entrybody'] = 'Tinklaraščio įrašo turinys';
$string['entrybodyonlydesc'] = 'Įrašo aprašas';
$string['entryerrornotyours'] = 'Tai nėra jūsų įrašas';
$string['entrysaved'] = 'Jūsų įrašas išsaugotas';
$string['entrytitle'] = 'Įrašo pavadinimas';
$string['entryupdated'] = 'Tinklaraščio įrašas atnaujintas';
$string['externalblogcrontime'] = 'Išorinio tinklaraščio cron tvarkaraštis';
$string['externalblogdeleteconfirm'] = 'Išregistruoti šį išorinį tinklaraštį?';
$string['externalblogdeleted'] = 'Išorinis tinklaraštis išregistruotas';
$string['externalblogs'] = 'Išoriniai tinklaraščiai';
$string['feedisinvalid'] = 'Šis kanalas yra negaliojantis';
$string['feedisvalid'] = 'Šis kanalas yra galiojantis';
$string['filterblogsby'] = 'Filtruoti įrašus pagal...';
$string['filtertags'] = 'Filtro žymės';
$string['filtertags_help'] = 'Jūs galite pasinaudoti šia galimybė norėdami išfiltruoti įrašus, kuriuos Jūs norite naudoti. Jei Jūs nurodysite čia žymes (atskirtas kableliais), tuomet tiktai įrašai turintys šias žymes bus nukopijuoti iš išorinio tinklaraščio.';
$string['groupblog'] = 'Grupės tinklaraštis: {$a}';
$string['groupblogdisable'] = 'Grupės tinklaraštis yra išjungtas';
$string['groupblogentries'] = 'Tinklaraščio įrašai, susieti su {$a->coursename}, pagal grupę {$a->groupname}';
$string['groupblogs'] = 'Vartotojai gali matyti tik žmonių, bendrai naudojančių grupę, tinklaraščius';
$string['incorrectblogfilter'] = 'Nurodytas neteisingas tinklaraščio filtro tipas';
$string['intro'] = 'Šis RSS kanalas buvo automatiškai sugeneruotas iš vieno ar kelių tinklaraščių.';
$string['invalidgroupid'] = 'Neteisingas grupės ID';
$string['invalidurl'] = 'Šis URL nepasiekiamas';
$string['linktooriginalentry'] = 'Susieti su originaliu tinklaraščio įrašu';
$string['maxexternalblogsperuser'] = 'Maksimalus išorinių tinklaraščių skaičius vartotojui';
$string['name'] = 'Pavadinimas';
$string['name_help'] = 'Įveskite apibūdinamąjį išorinio tinklaraščio pavadinimą. (Jei nenurodomas joks, tuomet bus naudojamas išorinio tinklaraščio pavadinimas).';
$string['noentriesyet'] = 'Nėra matomų įrašų';
$string['noguestpost'] = 'Svečiai negali skelbti tinklaraščio įrašų!';
$string['nopermissionstodeleteentry'] = 'Jums trūksta leidimų reikalingų ištrinti šį tinklaraščio įrašą';
$string['norighttodeletetag'] = 'Jūs neturite teisių naikinti šią žymę – {$a}';
$string['nosuchentry'] = 'Nėra tokio tinklaraščio įrašo';
$string['notallowedtoedit'] = 'Jums neleidžiama redaguoti šio įrašo';
$string['numberofentries'] = 'Įrašai: {$a}';
$string['numberoftags'] = 'Rodomų žymių skaičius';
$string['page-blog-edit'] = 'Tinklaraščio redagavimo puslapiai';
$string['page-blog-index'] = 'Tinklaraščio rodymo puslapiai';
$string['page-blog-x'] = 'Visi tinklaraščio puslapiai';
$string['pagesize'] = 'Tinklaraščio įrašų skaičius puslapyje';
$string['permalink'] = 'Nuolatinė nuoroda';
$string['personalblogs'] = 'Vartotojai gali matyti tik savo tinklaraščius';
$string['preferences'] = 'Nuostatos';
$string['publishto'] = 'Skelbti';
$string['publishto_help'] = 'Yra 3 pasirinkimai:

*Sau (juodraštis) - Tiktai Jūs ir administratoriai gali matyti šį įrašą
*Bet kam šioje svetainėje - Bet kuris šioje svetainėje registruotas vartotojas gali skaityti šį įrašą
*Bet kam pasaulyje - Bet kas, įskaitant svečius, gali skaityti šį įrašą';
$string['publishtocourse'] = 'Vartotojai, kurie bendrai naudoja kursus';
$string['publishtocourseassoc'] = 'Susietų kursų nariai';
$string['publishtocourseassocparam'] = '{$a} nariai';
$string['publishtogroup'] = 'Vartotojai, kurie bendrai naudoja grupę';
$string['publishtogroupassoc'] = 'Jūsų grupės nariai susietuose kursuose';
$string['publishtogroupassocparam'] = 'Jūsų grupės nariai {$a}';
$string['publishtonoone'] = 'Sau (juodraštis)';
$string['publishtosite'] = 'Bet kam šioje svetainėje';
$string['publishtoworld'] = 'Bet kam pasaulyje';
$string['readfirst'] = 'Pirmiausia perskaitykite';
$string['relatedblogentries'] = 'Susiję tinklaraščio įrašai';
$string['retrievedfrom'] = 'Gauta iš';
$string['rssfeed'] = 'Tinklaraščio RSS naujienų kanalas';
$string['searchterm'] = 'Ieškoti: {$a}';
$string['settingsupdatederror'] = 'Įvyko klaida, tinklaraščio nuostatos parametro atnaujinti nepavyko';
$string['siteblog'] = 'Svetainės tinklaraštis: {$a}';
$string['siteblogdisable'] = 'Svetainės tinklaraštis neįgalintas';
$string['siteblogs'] = 'Visi svetainės vartotojai gali matyti tinklaraščio įrašus';
$string['tagdatelastused'] = 'Paskutinį kartą buvo naudota datos žymė';
$string['tagparam'] = 'Žymė: {$a}';
$string['tags'] = 'Žymės';
$string['tagsort'] = 'Rūšiuoti žymių rodymą pagal';
$string['tagtext'] = 'Žymės tekstas';
$string['timefetched'] = 'Paskutinį kartą sinchronizuota';
$string['timewithin'] = 'Rodyti žymes naudotas šiuo dienų skaičiumi';
$string['updateentrywithid'] = 'Atnaujinami įrašai';
$string['url_help'] = 'Įveskite Jūsų išorinio tinklaraščio RSS naujienų kanalo URL';
$string['useblogassociations'] = 'Įgalinti tinklaraščio susiejimus';
$string['useexternalblogs'] = 'Įgalinti išorinius tinklaraščius';
$string['userblog'] = 'Vartotojo tinklaraštis: {$a}';
$string['userblogentries'] = 'Tinklaraščio įrašai pagal {$a}';
$string['valid'] = 'Galioja';
$string['viewallblogentries'] = 'Visi įrašai apie šį {$a}';
$string['viewallmodentries'] = 'Peržiūrėti visus įrašus apie {$a->type}';
$string['viewallmyentries'] = 'Peržiūrėti visus mano įrašus';
$string['viewblogentries'] = 'Įrašai apie {$a->type}';
$string['viewblogsfor'] = 'Peržiūrėti visus įrašus...';
$string['viewcourseblogs'] = 'Peržiūrėti visus kurso įrašus';
$string['viewentriesbyuseraboutcourse'] = 'Peržiūrėti visus šio kurso įrašus pagal {$a}';
$string['viewgroupblogs'] = 'Peržiūrėti grupės įrašus...';
$string['viewgroupentries'] = 'Grupės įrašai';
$string['viewmodblogs'] = 'Peržiūrėti modulio įrašus...';
$string['viewmodentries'] = 'Modulio įrašai';
$string['viewmyentries'] = 'Mano įrašai';
$string['viewmyentriesaboutcourse'] = 'Peržiūrėti visus mano įrašus apie šį kursą';
$string['viewmyentriesaboutmodule'] = 'Peržiūrėti visu mano įrašus apie {$a}';
$string['viewsiteentries'] = 'Peržiūrėti visus įrašus';
$string['viewuserentries'] = 'Peržiūrėti visus įrašus pagal {$a}';
$string['worldblogs'] = 'Pasaulis gali skaityti įrašus, kurie nustatyti kaip pasiekiami pasauliui';
$string['wrongpostid'] = 'Neteisingas tinklaraščio skelbimo ID';
