<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lt', version '2.1'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Įtraukti naują junginį';
$string['anycohort'] = 'Bet kuris';
$string['assign'] = 'Priskirti';
$string['assignto'] = '\'{$a}\' junginio nariai';
$string['backtocohorts'] = 'Atgal prie junginių';
$string['cohort'] = 'Junginys';
$string['cohort:assign'] = 'Priskirti junginio narius';
$string['cohort:manage'] = 'Valdyti junginius';
$string['cohort:view'] = 'Naudoti junginius ir peržvelgti narius';
$string['cohorts'] = 'Junginiai';
$string['cohortsin'] = '{$a}: galimi junginiai';
$string['component'] = 'Šaltinis';
$string['currentusers'] = 'Esami vartotojai';
$string['currentusersmatching'] = 'Esami vartotojų sutapimai';
$string['delcohort'] = 'Ištrinti junginį';
$string['delconfirm'] = 'Ar Jūs tikrai norite ištrinti \'{$a}\' junginį?';
$string['description'] = 'Aprašas';
$string['duplicateidnumber'] = 'Junginys su tokiu pačiu ID jau sukurtas';
$string['editcohort'] = 'Redaguoti junginį';
$string['idnumber'] = 'Junginio ID';
$string['memberscount'] = 'Junginio dydis';
$string['name'] = 'Pavadinimas';
$string['nocomponent'] = 'Sukurtas rankiniu būdu';
$string['potusers'] = 'Galimi vartotojai';
$string['potusersmatching'] = 'Galimų vartotojų sutapimai';
$string['removeuserwarning'] = 'Vartotojų pašalinimas iš junginio gali išregistruoti juos iš daugelio kursų, tuo pačiu ištrinant vartotojo nuostatas, įvertinimus, priskyrimą grupei ir kitą su kursais susijusią informaciją.';
$string['selectfromcohort'] = 'Parinkti narius iš junginio';
