<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'lt', version '2.1'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Įtraukti vartotoją į grupę';
$string['addgroupstogrouping'] = 'Įtraukti grupę į grupavimą';
$string['addgroupstogroupings'] = 'Įtraukti/Pašalinti grupes';
$string['adduserstogroup'] = 'Įtraukti/Pašalinti vartotojus';
$string['allocateby'] = 'Surasti narius';
$string['anygrouping'] = '[Bet koks grupavimas]';
$string['autocreategroups'] = 'Automatiškai sukurti grupes';
$string['backtogroupings'] = 'Atgal į grupavimus';
$string['backtogroups'] = 'Atgal į grupes';
$string['badnamingscheme'] = 'Turi būti tik VIENAS "@" arba "#" simbolis';
$string['byfirstname'] = 'Abėcėlės tvarka pagal Vardą, Pavardę';
$string['byidnumber'] = 'Abėcėlės tvarka pagal ID numerį';
$string['bylastname'] = 'Abėcėlės tvarka pagal Pavardę, Vardą';
$string['createautomaticgrouping'] = 'Kurti grupavimą automatiškai';
$string['creategroup'] = 'Sukurti grupę';
$string['creategrouping'] = 'Sukurti grupavimus';
$string['creategroupinselectedgrouping'] = 'Kurti grupę grupavime';
$string['createingrouping'] = 'Sukurti grupavime';
$string['createorphangroup'] = 'Kurti vienišąją grupę';
$string['databaseupgradegroups'] = 'Grupių versija yra {$a}';
$string['defaultgrouping'] = 'Numatytas grupavimas';
$string['defaultgroupingname'] = 'Grupavimas';
$string['defaultgroupname'] = 'Grupė';
$string['deleteallgroupings'] = 'Ištrinti visus grupavimus';
$string['deleteallgroups'] = 'Ištrinti visas grupes';
$string['deletegroupconfirm'] = 'Ar Jūs tikrai norite ištrinti "{$a}"';
$string['deletegrouping'] = 'Ištrinti grupavimą';
$string['deletegroupingconfirm'] = 'Ar Jūs tikrai norite ištrinti "{$a}" grupavimą? (Grupės esančios grupavime neištrinamos)';
$string['deletegroupsconfirm'] = 'Ar Jūs tikrai norite ištrinti šias grupes?';
$string['deleteselectedgroup'] = 'Ištrinti pasirinktas grupes';
$string['editgroupingsettings'] = 'Keisti grupavimo nuostatas';
$string['editgroupsettings'] = 'Keisti grupės nuostatas';
$string['enrolmentkey'] = 'Prisijungimo raktas';
$string['enrolmentkey_help'] = 'Prisijungimo raktas įgalina ribojimą prisijungti prie kurso. Prisijungti gali tik tie, kurie žino raktą. Jei yra nurodomas prisijungimo prie grupės raktas, tuomet jį įvedus vartotojas prisijungs ne tik prie kurso, bet ir bus įtrauktas šią grupę.';
$string['erroraddremoveuser'] = 'Klaida įtraukiant/šalinant vartotoją iš "{$a}" grupės';
$string['erroreditgroup'] = 'Klaida sukuriant/atnaujinant "{$a}" grupę';
$string['erroreditgrouping'] = 'Klaida sukuriant/atnaujinant "{$a}" grupavimą';
$string['errorinvalidgroup'] = 'Klaida, neteisinga grupė "{$a}"';
$string['errorselectone'] = 'Prašome pasirinkti vieną grupę prieš pažymint šią parinktį';
$string['errorselectsome'] = 'Prašome pasirinkti bent vieną grupę prieš pažymint šią parinktį';
$string['evenallocation'] = 'Pastaba: kad grupavimas būtų priskiriamas tolygiai, faktinis ir nurodytasis grupės narių skaičius turi skirtis.';
$string['existingmembers'] = 'Esami nariai: {$a}';
$string['filtergroups'] = 'Filtruoti grupes pagal:';
$string['group'] = 'Grupė';
$string['groupaddedsuccesfully'] = '"{$a}" grupė sėkmingai sukurta';
$string['groupby'] = 'Nurodyti';
$string['groupdescription'] = 'Grupės aprašas';
$string['groupinfo'] = 'Informacija apie pasirinktą grupę';
$string['groupinfomembers'] = 'Informacija apie pasirinktus narius';
$string['groupinfopeople'] = 'Informacija apie pasirinktus žmones';
$string['grouping'] = 'Grupavimas';
$string['grouping_help'] = 'Grupavimas, tai kurso grupių rinkinys. Jei parenkamas grupavimas, tai studentai priskirti į grupes įeinančias į šį grupavimą, galės dirbti kartu.';
$string['groupingdescription'] = 'Grupavimo aprašas';
$string['groupingname'] = 'Grupavimo pavadinimas';
$string['groupingnameexists'] = 'Grupavimo pavadinimas "{$a}" jau naudojamas šiame kurse. Prašome pasirinkti kitą.';
$string['groupings'] = 'Grupavimai';
$string['groupingsonly'] = 'Tik grupavimai';
$string['groupmember'] = 'Grupės narys';
$string['groupmemberdesc'] = 'Standartinis grupės nario vaidmuo.';
$string['groupmembers'] = 'Grupės nariai';
$string['groupmembersonly'] = 'Pasiekiama tik grupės nariams';
$string['groupmembersonly_help'] = 'Jei pažymėta ši varnelė, veikla (ar resursas) bus matomi tik studentams, kurie priskirti grupėms įeinančioms į pasirinktus grupavimus.';
$string['groupmembersonlyerror'] = 'Atsiprašome, Jūs turite būti bent vienos grupės, įeinančios į šią veiklą, narys';
$string['groupmemberssee'] = 'Parodyti grupės narius';
$string['groupmembersselected'] = 'Pasirinktos grupės nariai';
$string['groupmode'] = 'Grupės režimas';
$string['groupmode_help'] = 'Ši nuostata turi 3 parinktis:

*Nėra grupių - Grupės nekuriamos, visi yra vienos didelės bendruomenės nariai
*Atskirtos grupės - Kiekvienas grupės narys gali matyti tik savo grupę, kiti yra nematomi
*Matomos grupės - Kiekvienas grupės narys dirba savo grupėje, bet gali matyti kitų grupių narius

Grupės režimas nustatytas kurso lygmeniu, tampa numatytu režimu visose šio kurso veiklose. Kiekviena veikla, kuri palaiko grupes, gali nustatyti savo grupavimo režimus, tačiau jei grupavimo režimas yra priverstinai nustatytas kurso lygiu, grupės režimo nuostatos kiekvienoje veikloje yra ignoruojamos.';
$string['groupmodeforce'] = 'Priverstinis grupės režimas';
$string['groupmodeforce_help'] = 'Jei įgalintas priverstinis grupės režimas, tuomet grupės režimas pritaikomas kiekvienai veiklai kurse. Grupės režimo nuostatos kiekvienoje atskiroje veikloje bus ignoruotos.';
$string['groupmy'] = 'Mano grupė';
$string['groupname'] = 'Grupės pavadinimas';
$string['groupnameexists'] = 'Grupės pavadinimas "{$a}" jau naudojamas kurse, prašome pasirinkti kitą.';
$string['groupnotamember'] = 'Atsiprašome, tačiau Jūs nesate šios grupės narys';
$string['groups'] = 'Grupės';
$string['groupscount'] = 'Grupių ({$a})';
$string['groupsinselectedgrouping'] = 'Grupės, esančios:';
$string['groupsnone'] = 'Nėra grupių';
$string['groupsonly'] = 'Tiktai grupės';
$string['groupspreview'] = 'Grupių peržiūra';
$string['groupsseparate'] = 'Atskirtos grupės';
$string['groupsvisible'] = 'Matomos grupės';
$string['grouptemplate'] = 'Grupė @';
$string['hidepicture'] = 'Paslėpti paveikslėlį';
$string['importgroups'] = 'Importuoti grupes';
$string['importgroups_help'] = 'Grupės gali būti įkeltos naudojant tekstinį failą. Failo formatas turi būti toks:

*Kiekvienoje failo eilutėje vienas įrašas
*Kiekvienas įrašas, tai duomenys atskirti kableliais
*Pirma eilutė, tai sąrašas laukų pavadinimų, nurodančių viso failo formatą
*Privalomas pavadinimas yra "groupname"
*Papildomi pavadinimai yra "description", "enrolmentkey", "picture", "hidepicture"';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Reikia, kad šiam puslapiui būtų įjungtas „JavaScript“.';
$string['members'] = 'Narių grupėje';
$string['membersofselectedgroup'] = 'Įtraukti į:';
$string['namingscheme'] = 'Pavadinimo schema';
$string['namingscheme_help'] = '"Eta" (@) simbolis gali būti naudojamas kuriant grupes turinčias raides. Pavyzdžiui Grupė @ sukurs grupes pavadintas Grupė A, Grupė B, Grupė C ...

Grotelių simbolis (#) gali būti naudojamas kuriant grupes turinčias skaičius. Pavyzdžiui Grupė # sukurs grupes pavadintas Grupė 1, Grupė 2, Grupė 3 ...';
$string['newgrouping'] = 'Naujas grupavimas';
$string['newpicture'] = 'Naujas paveikslėlis';
$string['newpicture_help'] = 'Pasirinkite JPG arba PNG formato paveikslėlį. Paveikslėlis bus apkirptas iki kvadrato formos, kurio dydis 100 x 100 pikselių.';
$string['noallocation'] = 'Nepriskirtas';
$string['nogroups'] = 'Šiame kurse dar nėra nustatytų grupių';
$string['nogroupsassigned'] = 'Grupės nepriskirtos';
$string['nopermissionforcreation'] = 'Negalima sukurti grupės "{$a}", nes Jūs neturite reikiamo leidimo';
$string['nosmallgroups'] = 'Stenkitės, kad paskutinė grupė nebūtų maža';
$string['notingrouping'] = '[Neįeina į grupavimą]';
$string['nousersinrole'] = 'Nėra tinkamų vartotojų su pasirinktu vaidmeniu';
$string['number'] = 'Grupės/narių skaičius';
$string['numgroups'] = 'Grupių skaičius';
$string['nummembers'] = 'Narių grupėje';
$string['overview'] = 'Apžvalga';
$string['potentialmembers'] = 'Galimi nariai: {$a}';
$string['potentialmembs'] = 'Galimi nariai';
$string['printerfriendly'] = 'Spausdinimui tinkamas vaizdas';
$string['random'] = 'Atsitiktinai';
$string['removefromgroup'] = 'Pašalinti vartotoją iš {$a} grupės';
$string['removefromgroupconfirm'] = 'Ar Jūs tikrai norite pašalinti "{$a->user}" vartotoją iš "{$a->group}" grupės?';
$string['removegroupfromselectedgrouping'] = 'Pašalinti grupę iš grupavimo';
$string['removegroupingsmembers'] = 'Pašalinti visas grupes iš grupavimų';
$string['removegroupsmembers'] = 'Pašalinti visus grupės narius';
$string['removeselectedusers'] = 'Pašalinti pasirinktus vartotojus';
$string['selectfromrole'] = 'Pasirinkti narius pagal vaidmenį';
$string['showgroupsingrouping'] = 'Rodyti grupes grupavime';
$string['showmembersforgroup'] = 'Rodyti narius grupei';
$string['toomanygroups'] = 'Nepakanka žmonių norint užpildyti šį grupių skaičių - čia yra tik {$a} vartotojai (-as) su pasirinktu vaidmeniu.';
$string['usercount'] = 'Vartotojų skaičius';
$string['usercounttotal'] = 'Vartotojų skaičius ({$a})';
$string['usergroupmembership'] = 'Pasirinktas vartotojas įtrauktas į:';
